AAToCodon {AnaCoDa} | R Documentation

## Amino Acid to codon set

### Description

Converts one character amino acid code to the set of codon encoding that amino acid

### Usage

     AAToCodon(aa, focal = FALSE)

### Arguments

`aa` | Amino acid in single character notation
`focal` | logical, Include the alphabetically first (focal) codon

### Value

Returns the names of the codon encoding the give amino acid

### See Also

`codonToAA`

[Package AnaCoDa version 0.1.3.0 Index]